/*! CSS Used from: https://cdn.jsdelivr.net/npm/picnic */
body {
  margin: 0;
}
article,
main,
section {
  display: block;
}
/*a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}*/

input {
  color: inherit;
  font: inherit;
  margin: 0;
}
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
table.picnic {
  border-collapse: collapse;
  border-spacing: 0;
}
.picnic td,
.picnic th {
  padding: 0;
}
* {
  box-sizing: inherit;
}
main {
  display: block;
}
/*a.picnic {
  color: #0074d9;
  text-decoration: none;
  box-shadow: none;
  transition: all 0.3s;
}*/
label {
  cursor: pointer;
}
.button {
  display: inline-block;
  text-align: center;
  letter-spacing: inherit;
  padding: 0.3em 0.9em;
  color: #fff;
  font-weight: 500;
  border: 0;
  border-radius: 0.2em;
  /* width: auto; */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.button {
  margin: 0.3em 0;
  cursor: pointer;
  transition: all 0.3s;
  border-radius: 0.2em;
  height: auto;
  vertical-align: baseline;
  text-decoration: none;
}
.button:hover,
.button:focus {
  box-shadow: inset 0 0 0 99em rgba(255, 255, 255, 0.2);
  border: 0;
}
.button:active {
  box-shadow: inset 0 0 0 99em rgba(17, 17, 17, 0.2);
}
[type] + .toggle {
  padding: 0.3em 0.9em;
  margin-right: 0;
}
[type] + .toggle:after,
[type] + .toggle:before {
  display: none;
}
input {
  line-height: 1.5;
  margin: 0;
  height: 2.1em;
  padding: 0.3em 0.6em;
  border: 1px solid #aaa;
  background-color: #fff;
  border-radius: 0.2em;
  transition: all 0.3s;
  width: 100%;
}
input:focus {
  border: 1px solid #0074d9;
  outline: 0;
}
[type="radio"] {
  opacity: 0;
  width: 0;
  position: absolute;
  display: inline-block;
}
table.picnic {
  text-align: left;
}
.picnic td,
.picnic th {
  padding: 0.3em 2.4em 0.3em 0.6em;
}
.picnic th {
  text-align: left;
  font-weight: 900;
  color: #fff;
  background-color: #0074d9;
}
.picnic tr:nth-child(even) {
  background: rgba(17, 17, 17, 0.05);
}
.flex {
  display: -ms-flexbox;
  display: flex;
  margin-left: -0.6em;
  width: calc(100% + 0.6em);
  flex-wrap: wrap;
  transition: all 0.3s ease;
}
.flex > * {
  box-sizing: border-box;
  flex: 1 1 auto;
  padding-left: 0.6em;
  padding-bottom: 0.6em;
}
.flex[class*="five"] > *,
.flex[class*="twelve"] > * {
  flex-grow: 0;
}
.five > * {
  width: 20%;
}
/*.twelve > * {
  width: 8.33333%;
}*/
.full {
  width: 100%;
}
.half {
  width: 50%;
}

:checked+.toggle, :checked+.toggle:hover {
    box-shadow: inset 0 0 0 99em rgb(17 17 17 / 20%);
}

@media all and (min-width: 1000px) {
  .four-fifth-1000 {
    width: 80%;
    display: block;
  }
}

/*! CSS Used from: https://lzs.leocja.org/lppl-test/css/style.css */
* {
  margin: 0;
  padding: 0;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
 